
#main-section{background:#000;color:#fff;text-align:center;padding:0 0 96px}
#main-section .title{font-size:36px}
#main-section .desc{margin:32px 0 0;font-size:14px;color:#999}
#main-section .btn-group{margin:32px 0 0;justify-content:center}
#main-section .btn-group .primary-btn{padding:13px 35px;font-size:16px}
#main-section .screenshot-list{display:flex;justify-content:center;align-items:stretch;gap:32px 0;margin:32px 0 0}
#main-section .screenshot-item{margin:0;overflow:hidden}
#main-section .screenshot-item img{width:100%;height:auto;display:block}
@media (max-width:768px){
	#main-section .screenshot-list{flex-wrap:wrap}
}
